<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:cda="urn:hl7-org:v3"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             xmlns:hl7at="urn:hl7-at:v3"
             xmlns:ips="urn:hl7-org:ips"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:pharm="urn:ihe:pharm:medication"
             id="1.2.40.0.34.10.201"
             name="ELGA_Problems"
             displayName="ELGA_Problems"
             effectiveDate="2017-09-06T21:31:37"
             statusCode="draft"
             ident="elgaps-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="at-lab-">
      <sourceCodeSystem id="2.16.840.1.113883.15.6"
                        identifierName="TNM Edition7 UICC"
                        canonicalUri="urn:oid:2.16.840.1.113883.15.6"
                        canonicalUriDSTU2="urn:oid:2.16.840.1.113883.15.6"
                        canonicalUriSTU3="urn:oid:2.16.840.1.113883.15.6"
                        canonicalUriR4="urn:oid:2.16.840.1.113883.15.6"
                        canonicalUriR4B="urn:oid:2.16.840.1.113883.15.6"
                        canonicalUriR5="urn:oid:2.16.840.1.113883.15.6"/>
      <sourceCodeSystem id="2.16.840.1.113883.6.96"
                        identifierName="SNOMED Clinical Terms"
                        canonicalUri="http://snomed.info/sct"
                        canonicalUriDSTU2="http://snomed.info/sct"
                        canonicalUriSTU3="http://snomed.info/sct"
                        canonicalUriR4="http://snomed.info/sct"
                        canonicalUriR4B="http://snomed.info/sct"
                        canonicalUriR5="http://snomed.info/sct"
                        hl7v2table0396="SCT"/>
      <sourceCodeSystem id="1.2.40.0.34.5.56"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.56"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.56"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.56"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.56"
                        canonicalUriR4B="urn:oid:1.2.40.0.34.5.56"
                        canonicalUriR5="urn:oid:1.2.40.0.34.5.56"/>
      <sourceCodeSystem id="2.16.840.1.113883.6.43.1"
                        identifierName="International Classification of Diseases for Oncology, version 3."
                        canonicalUri="urn:oid:2.16.840.1.113883.6.43.1"
                        canonicalUriDSTU2="urn:oid:2.16.840.1.113883.6.43.1"
                        canonicalUriSTU3="urn:oid:2.16.840.1.113883.6.43.1"
                        canonicalUriR4="urn:oid:2.16.840.1.113883.6.43.1"
                        canonicalUriR4B="urn:oid:2.16.840.1.113883.6.43.1"
                        canonicalUriR5="urn:oid:2.16.840.1.113883.6.43.1"
                        hl7v2table0396="ICDO3"/>
      <sourceCodeSystem id="1.2.40.0.34.5.184"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.184"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.184"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.184"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.184"
                        canonicalUriR4B="urn:oid:1.2.40.0.34.5.184"
                        canonicalUriR5="urn:oid:1.2.40.0.34.5.184"/>
      <sourceCodeSystem id="2.16.840.1.113883.6.254"
                        identifierName="International Classification of Function"
                        canonicalUri="http://hl7.org/fhir/sid/icf-nl"
                        canonicalUriDSTU2="http://hl7.org/fhir/sid/icf-nl"
                        canonicalUriSTU3="http://hl7.org/fhir/sid/icf-nl"
                        canonicalUriR4="http://hl7.org/fhir/sid/icf-nl"
                        canonicalUriR4B="http://hl7.org/fhir/sid/icf-nl"
                        canonicalUriR5="http://hl7.org/fhir/sid/icf-nl"/>
      <sourceCodeSystem id="1.2.40.0.34.5.171"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.171"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.171"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.171"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.171"
                        canonicalUriR4B="urn:oid:1.2.40.0.34.5.171"
                        canonicalUriR5="urn:oid:1.2.40.0.34.5.171"/>
      <sourceCodeSystem id="1.2.40.0.34.5.175"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.175"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.175"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.175"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.175"
                        canonicalUriR4B="urn:oid:1.2.40.0.34.5.175"
                        canonicalUriR5="urn:oid:1.2.40.0.34.5.175"/>
      <sourceCodeSystem id="1.2.40.0.34.5.174"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.174"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.174"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.174"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.174"
                        canonicalUriR4B="urn:oid:1.2.40.0.34.5.174"
                        canonicalUriR5="urn:oid:1.2.40.0.34.5.174"/>
      <publishingAuthority name="HL7 Austria" inherited="project">
         <addrLine>www.hl7.at</addrLine>
      </publishingAuthority>
      <copyright language="en-US" inherited="true">This artefact includes content from SNOMED Clinical Terms® (SNOMED CT®) which is copyright of the International Health Terminology Standards Development Organisation (IHTSDO). Implementers of these artefacts must have the appropriate SNOMED CT Affiliate license - for more information contact http://www.snomed.org/snomed-ct/getsnomed-ct or info@snomed.org.</copyright>
      <conceptList>
         <include codeSystem="2.16.840.1.113883.6.254"
                  codeSystemName="International Classification of Function"/>
         <include codeSystem="1.2.40.0.34.5.184"/>
         <include codeSystem="1.2.40.0.34.5.175"/>
         <include codeSystem="1.2.40.0.34.5.171"/>
         <include codeSystem="1.2.40.0.34.5.56"/>
         <include codeSystem="1.2.40.0.34.5.174"/>
         <include codeSystem="2.16.840.1.113883.6.43.1"
                  codeSystemName="International Classification of Diseases for Oncology, version 3."/>
         <include codeSystem="2.16.840.1.113883.6.96"
                  codeSystemName="SNOMED Clinical Terms"/>
         <include codeSystem="2.16.840.1.113883.15.6" codeSystemName="TNM Edition7 UICC"/>
      </conceptList>
   </valueSet>
</valueSets>
